deb-multimedia
.org repository

Details for gstreamer1.0-qt5 (1.24.3-dmo2) - amd64 - Unstable/Sid

GStreamer plugin for Qt5


Multi-Arch: same

Description-md5: a9150eedd8f8fcd98e57abd93e0e3f24
Gstreamer-Elements: qmlgloverlay, qmlglsink, qmlglsrc
Gstreamer-Version: 1.24
Section: graphics
Priority: optional
Filename: pool/main/g/gst-plugins-good1.0-dmo/gstreamer1.0-qt5_1.24.3-dmo2_amd64.deb
Size: 137176
MD5sum: 3dbddf8b76995c5826ea5e8bf4286a68
SHA256: 590894c68212259d731257801f4cf273ac1a1d148ed0b56dc2f1edd2f8f2420e



Section: graphics
Priority: optional
Build-Date: 10 May 2024

Depends:
   - libc6 (>= 2.14).
   - libgcc-s1 (>= 3.0).
   - libglib2.0-0t64 (>= 2.79.0).
   - libgstreamer-gl1.0-0 (>= 1.24.3).
   - libgstreamer-plugins-base1.0-0 (>= 1.24.3).
   - libgstreamer1.0-0 (>= 1.24~).
   - libqt5core5t64 (>= 5.15.1).
   - libqt5gui5t64 (>= 5.4.0) or libqt5gui5-gles (>= 5.4.0).
   - libqt5qml5 (>= 5.0.2).
   - libqt5quick5 (>= 5.15.1) or libqt5quick5-gles (>= 5.15.1).
   - libqt5waylandclient5 (>= 5.10.1).
   - libqt5x11extras5 (>= 5.6.0).
   - libstdc++6 (>= 4.5).
Provides:
   - gstreamer1.0-videosink.
   - gstreamer1.0-videosource.

Source: gst-plugins-good1.0-dmo
Website: https://gstreamer.freedesktop.org/modules/gst-plugins-good.html
Installed-Size: 295 KB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: gstreamer1.0-qt5

You can also browse the application directory for gstreamer1.0-qt5.